#main{clear:both;}
/* Banner */
.guide-banner{background-image:url(../images/guide-banner.jpg);background-color:#383a38; background-repeat:no-repeat;}
.guide-banner-wrap{margin: 0 auto; width:960px;}


@media (max-width: 1440px) {
.guide-banner {background-position:right 0;} 

}

@media (max-width: 979px) {
.guide-banner-wrap{ width:90%;}
}
@media (max-width: 768px) {
.guide-banner {margin: 0 auto;background-position: 53% 0;} 
.guide-banner-wrap{  margin: 0 auto; width:100%;}
.guide-banner-wrap img{width:100%;}
}

@media (max-width: 479px) {
.guide-banner{margin: 0 auto;background-position: 60%;}
.wrap img{width:auto;padding-top: 0px;}
}

/* Main */

.crumb{width: 960px;margin: 0 auto; color:#333333; font-size:14px; margin-top:15px;margin-bottom:10px}
.crumb img{ margin-right:6px}

@media (max-width: 979px) {
.crumb{width:80%;margin: 0 auto; margin-top:15px;margin-bottom:10px}
}
@media (max-width: 768px) {
.crumb{width:460px;margin: 0 auto; margin-top:15px;margin-bottom:10px}
}

@media (max-width: 479px) {
.crumb{width:308px;margin: 0 auto; margin-top:15px;margin-bottom:10px}
}


.guide-content{width: 960px;margin: 0 auto; margin-bottom:10px}
.guide-content-wrap{ width:918px; border:solid 1px #CCCCCC;padding:20px;border-radius: 5px; float:left; margin-bottom: 20px;}
.guide-content-wrap a{ font-size:17px;color:#3399ff;font-weight: bold}
.guide-content-wrap p{color:#333333; font-size:16px; margin-bottom:20px; padding-bottom:10px;border-bottom: 1px dashed #ccc;}

@media (max-width: 979px) {
.guide-content{width:80%;margin: 0 auto;}
.guide-content-wrap{ width: auto;}
}

@media (max-width: 768px) {
.guide-content{width:460px;margin: 0 auto;}
.guide-content-wrap{ width:90%;}
}
@media (max-width: 479px) {
.guide-content{width:308px; margin: 0 auto}
/*.guide-content-wrap{ width:auto;}*/
}

#PageSet li a{font-weight:normal;}
a.pages{color: #333333;border: solid 1px #999999;}
a.pages:hover,a.pages_{background-color: #3399ff;color: #ffffff;border: solid 1px #3399ff;}
#Pager_Table{ text-align:center;margin-left:auto; margin-right:auto; padding:6px;}
#PageSet{padding:0px;padding-top:10px;padding-bottom:10px;font-size:14px;}
#PageSet a.pages, #PageSet a.pages_{-webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; padding:6px; font-size:14px;}
#PageSet a:hover{ text-decoration:none;}
#PageSet ul{ margin:0px; padding:0px;}
#PageSet li
{
	margin-right:4px;
	list-style:none;
	display:inline-grid;
	margin-bottom:4px;
}

@media (max-width: 979px) {
.TopicList_Pager_Table{width:80%;margin: 0 auto;margin-bottom:10%}
.PageSet{margin-left:120px;}
}

@media (max-width: 768px) {
.TopicList_Pager_Table{width:460px;margin: 0 auto;margin-bottom:10%}
.PageSet{margin-left:0px; width:100%;font-size:16px;}

}

@media (max-width: 479px) {
#TopicList_Pager_Table{width:308px;margin: 0 auto; margin-bottom:15%}
#PageSet{ width:308px;font-size:12px;margin-left:0px !important;}
#PageSet ul{font-size:12px;width:100% }
#PageSet li{width:auto;margin-top: 5px;}
.pages_{font-size:14px}
.pages_ a{font-size:14px}
}

